body {
	background-color: #323232;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
a {
	text-decoration: none;
	color: #ffffff;
}
@font-face {
	font-family: mainfonts_montserrat_black;
	src: url("fonts-montserrat-black.ttf") format("truetype");
}
@font-face {
	font-family: mainfonts_montserrat_bold;
	src: url("fonts-montserrat-bold.ttf") format("truetype");
}		
@font-face {
	font-family: mainfonts_montserrat_regular;
	src: url("fonts-montserrat-reg.ttf") format("truetype");
}		
@font-face {
	font-family: mainfonts_montserrat_medium;
	src: url("fonts-montserrat-med.ttf") format("truetype");
}	

.commloadingdisp_maincont_actvar {
	position: fixed;
	background-color: #323232;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: all 0.5s;
	opacity: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2000;
}
.commloadingdisp_maincont_inactvar {
	position: fixed;
	background-color: #323232;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: all 0.5s;
	opacity: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2000;
}
@keyframes commloadingdisp_innlogo_mainanim {
	0% {
		opacity: 0.05;
	}
	50% {
		opacity: 0.2;
	}
	100% {
		opacity: 0.05;
	}
}
	
.mainpage_halfscreencont_maincont {
	position: absolute;
	width: 100%;
	height: 50%;
}
.mainpage_halfscreencont_innboxcont {
	position: absolute;
	top: 0;
	width: 100%;
	height: calc(100% - 25px);
	background-color: #317643;
}
.mainpage_halfscreencont_innsepcont {
	position: absolute;
    bottom: 0;
    width: 100%;
    height: 25px;
    background-image: url(common-suit-seperator-greenalt.svg);
    background-size: contain;
    background-position-x: 0px;
    animation: mainpage_halfscreencont_innsepcont_animkeyframes;
    animation-iteration-count: infinite;
    animation-duration: 35s;
    animation-timing-function: linear;
}
@keyframes mainpage_halfscreencont_innsepcont_animkeyframes {
    from {
        background-position-x: 0px;
    }
    to { 
        background-position-x: 1024px;
    }
}
.mainpage_maincont {
	display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
}
.mainpage_maincont_inngrap {
    background-image: url(main-title-sideaspect.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 285px;
    height: 269px;
    transform: translateY(-44px);
}

.mainpage_maincont_inntitle {
	transform: translateY(-119px);
    background-image: url(main-title-logo.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;
    width: 334px;
    height: 93px;
    filter: drop-shadow( 0px 1px 3px rgba(0, 0, 0, 0.5));
}

.privpolpagecont_mainsect_maincont {
	position: relative;
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.privpolpagecont_mainsect_inncont {
	width: 1104px;
}
.privpolpagecont_mainsect_initlogo {
    background-image: url(main-title-logo.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 155px;
    height: 44px;
    margin-top: 63px;
    margin-left: 72px;
    margin-right: 72px;
}
.privpolpagecont_mainsect_toptextmain {
	font-family: "mainfonts_montserrat_regular";
	font-size: 50px;
	text-align: left;
	color: #f1f1f1;
	margin-left: 72px;
	margin-right: 72px;
	margin-top: 40px;
}
.privpolpagecont_mainsect_toptextsub {
	color: #c93d43;
	font-family: "mainfonts_montserrat_bold";
	font-size: 22px;
}
.privpolpagecont_mainsect_maintext {
	font-family: "mainfonts_montserrat_regular";
	font-size: 20px;
	text-align: left;
	color: #f1f1f1;
	margin-top: 50px;
	margin-left: 72px;
	margin-right: 72px;
	margin-bottom: 72px;
}
.privpolpagecont_mainsect_maininfomaincont {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 32px;
}
.privpolpagecont_mainsect_maininfocontbox {
	width: 230px;
	height: 209px;
	margin-top: 15px;
	border-radius: 6px;
	border: 1px solid #03a9f4;
	color: #ffffff;
	font-family: "mainfonts_montserrat_regular";
	font-size: 18px;
	padding: 30px;
}